.cart-page__top {
  align-items: flex-start;
}
.cart-page__right {
  position: sticky;
  top: 80px;
  z-index: 2;
}
.cart-total__item.cart-total__item-btn .cart-total__body {
  width: 100%;
  text-align: center;
}
.order-new-btn .shop2-btn {
  width: 100%;
}
.order-new-btn.fixed-cart-bottom .shop2-btn {
  font-size: 15px;
  padding: 14px 10px;
}
.shop2-order-form ~ .form-item.form-item-submit {
  display: none;
}
.fixed-cart {
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 10;
  background: #fff;
  border-top: 1px solid var(--on_gr_bg_border_4);
  padding: 20px;
  transition: all 0.3s ease;
  transform: none;
  display: none;
}
.fixed-cart.hidden {
  transform: translateY(100%);
}
.fixed-cart-top {
  display: flex;
  margin: 0 0 10px;
  font-size: 15px;
  justify-content: space-between;
}
@media (max-width: 1023px) {
  .cart-total {
    width: 100%;
    margin: 0;
    order: 2;
  }
  .fixed-cart {
    display: block;
  }
}
.site-path a:hover {
  border-bottom-color: transparent !important;
}
@media (min-width: 768px) {
  .timer-block__text + .timer-block__btn {
    margin-right: 50px;
  }
}
